运行

运行流程提示该流程开发 SDK 版本高于本地运行环境

提示如图

出现此提示说明此流程开发时编辑器(流程开发) SDK 版本比当前编辑器(本地运行环境)版本高,请升级到最新版本编辑器再试下。

弹框提示当前安装版本与SDK版本不一-致, 导致元素相关组件使用异常

提示如图

出现此提示说明未安装或者需要更新浏览器插件,请关闭对应浏览器并点击【确定】,之后操作可以参考上方的浏览器插件安装说明

按下快捷键 F7 或者 F9 无效

  1. 编辑器必须在前台才有效
  2. 部分电脑运行需要按下 FN+F7,停止需要按下FN+F9.
  3. 点击右上角图标,点击【快捷键】,查看运行及停止的快捷键是否是 F7、F9,可以自定义快捷键。
Copyright 北京库木塔格科技有限公司 2024 all right reserved,powered by Gitbook该文章修订时间: 2024-05-16 13:00:48

results matching ""

    No results matching ""